freqs:
- 0.4166666666666667
- 0.4270833333333333
- 0.07291666666666667
- 0.03125
- 0.052083333333333336
n_scans: 161
n_traces: 96
names:
- '1r '
- '2r '
- '3r '
- '4r '
- '5r '
norm_per_scan: false
total_spots:
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 3.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 2.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 2.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 1.0
- - 5.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 4.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 2.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 1.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 4.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 2.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 4.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 2.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 2.0
- - 5.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 1.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 4.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 2.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 3.0
x:
- 0
- 1
- 2
- 3
- 4
